<nav class="navbar navbar-light bg-info">
  <a class="navbar-brand" routerLink="/home">
    <img src="assets/img/Logo-UNIP-Original-01.svg" class="navbar__logo-unip" alt="">  
    <br class="show-mobile">Iniciação Científica e Tecnológica  
  </a>
</nav>